version: 1.5.0-beta.5
files:
  - url: Termark-Setup-1.5.0-beta.5-x64.exe
    sha512: uhoJ6tKUNLv9LXYPGgaTd31lZsW/AZ9reAmNrbH6mUgGe0tK7QIgRz20Z5g6301YPSouKmFFkhfz0tiOo5DatA==
    size: 117747037
  - url: Termark-Setup-1.5.0-beta.5-arm64.exe
    sha512: oophTArNgbEl73sf9tHNWtp2GpM+T1C1bVX3clprRUaM7sf5Y7IlFUiAX72w+uSXAhzeKAg9YiM9O0ZtXDepxA==
    size: 117684688
path: Termark-Setup-1.5.0-beta.5-x64.exe
sha512: uhoJ6tKUNLv9LXYPGgaTd31lZsW/AZ9reAmNrbH6mUgGe0tK7QIgRz20Z5g6301YPSouKmFFkhfz0tiOo5DatA==
releaseDate: '2026-08-19T13:54:58.510Z'
